uProxy prereqs

by soycode
40 deployments · 20 still active · last rev. 8 months ago

Install docker and the other things needed to then run uProxy (which will be set up via the uProxy browser addon).

Compatible with: Ubuntu 14.04 LTS
						#!/bin/bash

# Disable root SSH access
#sed -i 's/PermitRootLogin yes/PermitRootLogin no/' /etc/ssh/sshd_config

# System update
apt-get update
apt-get upgrade -y

# Get dependencies (docker and git)
wget -qO- https://get.docker.com/ | sh